@charset "utf-8"; 
/* http://css-plus.com by Jamy Golden */

/*
	Imports
*/
@import url("resets.css"); 

/*
	Always Used
*/
/*
	Basic Elements
*/

/*
	Demo
*/

#sf-logo1 {
	position:fixed;
	right: 240px;
	z-index:999;
}

#hand-front { background: url(../images/hand-front.png) no-repeat left top; height: 169px; width: 331px; position: absolute; left: 0; top: 20px; z-index: 400; }
#hand-back { background: url(../images/hand-back.png) no-repeat left top; height: 99px; width: 190px; position: absolute; left: 128px; top: 43px; z-index: 100; }
#string { background: #79694c; border: 1px solid #3b2f1d; height: 20px; width: 2px; position: absolute; top: 47px; left: 243px; z-index: 200; }

#yoyo { background: url(../images/yoyo.png) no-repeat center center; height: 196px; width: 126px; position: absolute; top:-50px; z-index: 300; }
#yoyo a { color: white; display: block; height: 196px; width: 126px; font-size: 20px; font-weight: bold; }
#yoyo a:hover { text-decoration: none; text-shadow: 0 0 15px #000; }

.rotate { -webkit-animation-duration:0.8s; -webkit-animation-iteration-count:infinite; -webkit-animation-name: yoyo; -webkit-animation-timing-function:linear; }
@-webkit-keyframes yoyo { from {-webkit-transform:scale(1) rotate(0deg);} to {-webkit-transform:scale(1) rotate(360deg);} } 
